:root{
    background-image: url('../../Images/dirt.jpg');
    background-size: 10%;
    image-rendering: crisp-edges;
    box-sizing: 110%;
    box-shadow: inset 0 0 0 1000px rgba(20,20,20,0.0);
}
header{
    img{
        width: 100%;
    }
    
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    background-size: 10%;
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    display: block;
    max-width: 100%; 
    
    
}

h1{
    font-size: clamp(20vw);
}
main{
    margin-top: 20%;
    color: gold;
    font-family: "Comic Sans MS", "Comic Sans", Chalkboard, ChalkboardSE-Regular, "Marker Felt";
    font-size: clamp(0.8rem, 3rem, 2.5vw);
    
}
h2{
    font-family: Impact;
    font-weight: 1;
    font-size: clamp(2rem, 5rem, 7vw);
}
.future{
    color: black;
    background-image: url(../../Images/ironBlock.jpg);
    background-size: 65vw;
    background-position-x: center;
    background-position-y: center;
    margin-top: 10%;
    width: 40vw;
    min-height: 60vw;
    max-height: fit-content;
    float: left;
    border-style: groove;
    border-width: 2vw;
    border-color: rgb(163, 175, 175);
    text-align: center;
    background-color: rgba(0,0,0, 0.3);
}
.vanilla{
    color: rgb(111, 0, 0);
    background-image: url(../../Images/grassTop.jpg);
    background-size: 10vw;
    background-position-x: center;
    background-position-y: center;
    margin-top: 10%;
    min-height: 60vw;
    max-height: fit-content;
    width: 40vw;
    float: right;
    border-style: groove;
    border-width: 2vw;
    border-color: rgb(163, 175, 175);
    text-align: center;
    background-color: rgba(0,0,0, 0.3);
}
.new1{
    margin-top: 10%;
    width: 40vw;
    min-height: 60vw;
    max-height: fit-content;
    float: left;
    border-style: groove;
    border-width: 2vw;
    border-color: rgb(163, 175, 175);
    text-align: center;
    background-color: rgba(0,0,0, 0.3);
}
.new2{
    margin-top: 10%;
    min-height: 60vw;
    max-height: fit-content;
    width: 40vw;
    float: right;
    border-style: groove;
    border-width: 2vw;
    border-color: rgb(163, 175, 175);
    text-align: center;
    background-color: rgba(0,0,0, 0.3);
    font-size: 2.5vw;
}